Subject: Ticket Assigned - Product information
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 07:27:46 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hello. I am looking for a sports shoe that I bought from one of your stores in Bahrain about a year and a half ago. Can I find himself again because I loved it so much and did not feel comfortable in any shoes like I did when I wore it. I visited your store to look for it but can't find one like it.
I have pictures of shoes https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2131928